
Foreman - Bug #2463

unable to show puppet certificates page after rails 3.2 upgrade

05/06/2013 08:44 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9cbce048 - 05/06/2013 08:44 AM - Ohad Levy

fixes #2463 fixed nested puppetca and autosign controllers

remove autosign and puppetca nested controllers from being incorrectly nested classes

Revision 86db4a2f - 05/06/2013 01:32 PM - Dominic Cleal

fixes #2463 - move test files to follow controller move

Revision 92148e73 - 05/07/2013 08:09 AM - Dominic Cleal

fixes #2463 - update permissions to follow controller move

History

#1 - 05/06/2013 09:01 AM - Ohad Levy

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/584

#2 - 05/06/2013 11:30 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9cbce048c977bf59ec4fe92f3fd65f2a53f6af38.
